TakenAt: 2015-11-13T15:15:57Z
TakenSrc: meta
UID: prjwufv3f5jpqx1t
Type: image
Title: Rabbit / 2015
Altitude: 30
Year: 2015
Month: 11
Day: 13
ISO: 1600
Exposure: 1/160
FNumber: 5
FocalLength: 200
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: black, rabbit
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:19.916607423Z
UpdatedAt: 2022-10-17T18:38:19.92056406Z
